Subject: Re: Job In India | Native Japanese Speaker | CCE
From: HR Livesalesman <[email-masked]>
To: otsukis <[email-masked]>
Date: Fri, 22 Feb 2019 21:49:10 -0700 (MST)

Hello Otsuki, 
That's really great to know. 
Looking forward to get the visa copy as soon as you get it from the embassy. 

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "otsukis" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Friday, February 22, 2019 7:26:47 AM 
Subject: Re: Job In India | Native Japanese Speaker | CCE 

Hi 
Today I submit my application form to Indian Embassy 

---- 
Shohei Otsuki 大槻 昇平 

e-mail: [ mailto:[email-masked] | [email-masked] ] 
Phone (IP number) : +815058847366 or +8105058847366 
Phone (Japan mobile): +818065211477 
Skype ID: shohei.otsuki 

2019年2月18日(月) 14:15 otsuki s < [ mailto:[email-masked] | [email-masked] ] >: 

Thank you, looking forward to it. 
---- 
Shohei Otsuki 大槻 昇平 

e-mail: [ mailto:[email-masked] | [email-masked] ] 
Phone (IP number) : +815058847366 or +8105058847366 
Phone (Japan mobile): +818065211477 
Skype ID: shohei.otsuki 

2019年2月18日(月) 14:15 HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] >: 

BQ_BEGIN

Good Morning Otsuki, 
I've received your pre-screening test. 
Now the next step is a vocal interview with the manager. 
I'll message you on whatsapp before calling you today. 
Note that this interview will be in English. 

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "otsukis" < [ mailto:[email-masked] | [email-masked] ] > 
To: "HR Livesalesman" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, February 18, 2019 10:37:01 AM 
Subject: Re: Job In India | Native Japanese Speaker | CCE 

Hello 
I submitted the test. I tried to use a plain English for avoid grammatical mistaken. By the way, in the case they got concerns on my English skills in an aspect of grammatically complexity, I can demonstrate myself by any other ways. 
---- 
Shohei Otsuki 大槻 昇平 

e-mail: [ mailto:[email-masked] | [email-masked] ] 
Phone (IP number) : +815058847366 or +8105058847366 
Phone (Japan mobile): +818065211477 
Skype ID: shohei.otsuki 

2019年2月16日(土) 22:00 HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] >: 

BQ_BEGIN

Hello Otsuki, 
Thanks for your interest with us. 
Now, I would like to have a pre-screening test in English and Japanese langauge. 
Please find the link in this email to go through a written test. 
Please note the following procedure that will help do the test easily. 

*Enter your details. 
*Select your first language i.e. Japanese. 
*There are total 5 questions to be answered. 
*The first two question's answers is to be filled in Formal English. 
*The Last three question's answers is to be filled in polite form of Japanese. 
*Click on Submit after finishing and finalising your answers. 

Test Link : [ https://bit.ly/2EEfKpS | https://bit.ly/2EEfKpS ] 

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "HR Livesalesman" < [ mailto:[email-masked] | [email-masked] ] > 
To: "otsukis" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, February 16, 2019 2:52:12 PM 
Subject: Re: Job In India | Native Japanese Speaker | CCE 

Hello Shohei, 
Kindly fill the job application from the below provided link. 

Job Application Link ; [ https://bit.ly/2QKaNRz | https://bit.ly/2QKaNRz ] 

Let me know once submitted the above form. 

Thanks & Regard, 
Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "HR Livesalesman" < [ mailto:[email-masked] | [email-masked] ] > 
To: "otsukis" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, February 16, 2019 2:14:34 PM 
Subject: Re: Job In India | Native Japanese Speaker | CCE 

Hello, I'm waiting for your call. 

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "otsukis" < [ mailto:[email-masked] | [email-masked] ] > 
To: "HR Livesalesman" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, February 16, 2019 2:11:09 PM 
Subject: Re: Job In India | Native Japanese Speaker | CCE 

Hello 
I am calling 

2019年2月16日(土) 16:35 HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] >: 

BQ_BEGIN

Hello Otsuki, 
I cannot find this number on WhatsApp. 
Kindly send me your WhatsApp number or add my number to your WhatsApp. 
My Number is +917042335393 

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "otsukis" < [ mailto:[email-masked] | [email-masked] ] > 
To: "HR Livesalesman" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, February 16, 2019 11:46:29 AM 
Subject: Re: Job In India | Native Japanese Speaker | CCE 

Hello 

Please use +81 50-6871-2883 

I am interested. Please call me after 1 hour as I cannot get a call right now 

2019年2月16日(土) 15:13 HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] >: 

BQ_BEGIN

Hello Shohei Otsuki, 
Greetings! 
I'm writing this email to get in touch with you regarding a job opening for Native Japanese Speaker. 
Shohei, we are an e-commerce company working globally and providing platform for other business provider through outsourcing. 
Currently we are providing assistance to our Japanese client and for that we are looking for Native Speaker of Japanese Language. 
I have shortlisted your profile for this role from India's Job Portal [ http://naukri.com/ | naukri.com ] and I find that you're profile is interesting. 
I would love to give you a job in the company for our Delhi/NCR location. 

I tried to call you on your number that is been provided you on your [ http://naukri.com/ | naukri.com ] profile but unfortunately, we didn't connect. 
It is requested to you that kindly add my number to your phone and whatsapp me so that the communication between us is made easier and convenient 
My number is +917042335393. After adding my number do message me. 
Waiting for a quick response. 

Thanks & Regard, 
Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

-- 
---- 
Shohei Otsuki 大槻 昇平 

e-mail: [ mailto:[email-masked] | [email-masked] ] 
Phone (IP number) : +815058847366 or +8105058847366 
Phone (Japan mobile): +818065211477 
Skype ID: shohei.otsuki 

BQ_END

-- 
---- 
Shohei Otsuki 大槻 昇平 

e-mail: [ mailto:[email-masked] | [email-masked] ] 
Phone (IP number) : +815058847366 or +8105058847366 
Phone (Japan mobile): +818065211477 
Skype ID: shohei.otsuki 

BQ_END

BQ_END

BQ_END